@()(implicit lang:Lang)

<div class="row show-grid">
    <h2 class="panelTitle">@Messages("title.contacts")</h2>

    <table class="table table-striped" id="directoryresult" ng-show="showSearch">
        <thead>
        <tr class="text-center" >
            <td></td>
            <td></td>
            <td ng-repeat="header in headers">{{header}}</td>
        </tr>
        </thead>
        <tbody>
            <tr class="text-center" ng-repeat="contact in searchResult">
                @contactdata()
            </tr>
        </tbody>
    </table>

    <table class="table table-striped" id="favoris" ng-hide="showSearch">
        <thead>
            <tr>
                <td>
                    <h3>@Messages("contacts.favorites")</h3>
                </td>
            </tr>
            <tr class="text-center" >
                <td></td>
                <td></td>
                <td ng-repeat="header in headers">{{header}}</td>
            </tr>
        </thead>
        <tbody>
            <tr class="text-center" ng-repeat="contact in favorites">
                @contactdata()
            </tr>
        </tbody>
    </table>

</div>
